@import url("https://fonts.googleapis.com/css?family=Roboto+Mono");

body {
    font-size: 100%;
    background-color: #212121;
    color: #ffff99;
    margin: auto;
    font-family: "Roboto Mono", Verdana, Arial;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.bottom img:hover {
    -webkit-filter: brightness(50%); /* Chrome, Safari, Opera */
    filter: brightness(50%);
    transition: all 1s;
}

.box {
    background: #1c1c1c;
    transition: all 0.5s Ease;
    box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.5);
    padding: 10px;
    margin-top: 20px;
    transition: all 0.3s ease 0s;
}

.center {
    margin: auto;
}

.stamp {
    font-size: 0.75em;
    opacity: 0.7;
    color: #ccc;
    font-weight: bold;
}

.hidden {
    display: none;
    overflow: auto;
}
.pic {
    border-radius: 50%;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
    margin: auto;
    display: block;
    margin-bottom: 15px;
}

h1 {
    font-size: 3.5em;
    letter-spacing: -1px;
    color: white;
    text-shadow: 1px 1px 1px 000;
    font-weight: bold;
}

h2 {
    font-size: 2em;
    letter-spacing: -1px;
    font-weight: bold;
}

h3 {
    letter-spacing: 2px;
    color: white;
    font-weight: bold;
}

h4 {
    letter-spacing: 2px;
    font-size: 1.2em;
    color: white;
}

.small {
    font-size: 70%;
}

.modal-content {
    //background:rgba(0,0,0,0.5);
    background: #222222;
}

.well {
    background: #111;
    border: none;
    padding: 5px;
}

hr {
    border: 1px solid #333;
}

a,
a:link {
    color: #f2f200;
    text-decoration: none;
}
a:visited {
    color: #f2f200;
}
a:hover {
    border-bottom: 1px solid #f2f200;
}
a:active {
    color: #ffffff;
}

/* Scroll bars */

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.9);
}

/* Index List */

#indexlist {
    padding: 5px;
    box-shadow: 0px 3px 14px 0px rgba(0, 0, 0, 0.5);
    background: #111;
    margin: auto;
    max-width: 1200px;
    width: 100%;
}

#indexlist tr.odd {
    background: #111;
}

#indexlist tr.even {
    background: #191919;
}

#indexlist tr:hover {
    background: #333;
}

td {
    padding: 5px;
}

#indextitle {
    font-size: 2rem;
    width: max-content;
    margin: auto;
    margin-bottom: 2rem;
}

/* End default styles for desktop */

@media only screen and (min-width: 601px) and (max-width: 1024px) and (orientation: landscape) {
    /* Tablets orienting in landscape */
}

@media only screen and (max-width: 600px), screen and (orientation: portrait) {
    /* Mobile and tablets oriented in portrait */
}
